## zope.security 3.8.3

=== debian/changelog ===
zope.security (3.8.3-2ubuntu1) precise; urgency=low

  * Merge from Debian. Remaining changes:
    - Add metapackage for untrustedpython extra

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 14 Nov 2011 22:29:48 +0200

zope.security (3.8.3-2) unstable; urgency=low

  * Team upload.
  * Use debian/source/options to ignore changes in egg-info directory
    rather than debian/clean otherwise zcml and txt files are missing.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 08 Nov 2011 20:59:35 +0900

zope.security (3.8.3-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Use dh_python2 instead of deprecated python-central. (Closes: #617176)
  * debian/copyright: update, convert to dep5 format.
  * Switch to 3.0 (quilt) source format.
  * debian/control: add Homepage and Vcs-Browser fields.
  * Add debian/clean to get rid of egg-info/* to prevent FTBFS if built
    twice.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 18 Oct 2011 18:48:03 +0300

zope.security (3.8.2.is.3.8.0-0ubuntu1) oneiric; urgency=low

  * Go back to 3.8.0 because a change in 3.8.1 breaks schooltool. (LP: #859090)

 -- Gediminas Paulauskas <menesis@pov.lt>  Sun, 25 Sep 2011 21:30:07 +0300

zope.security (3.8.2-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Fixes all copyright/license issues.
  * debian/copyright: update for copyright holder and dep5 change.
  * Use dh_python2 instead of deprecated python-central. (Closes: #617176)

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 11 Aug 2011 17:36:39 +0300

zope.security (3.7.4-0ubuntu1) natty; urgency=low

  * New upstream release.
  * Fix ZPL version in some file headers.
  * debian/copyright: add a section for include/zope.proxy that has a
    different copyright holder.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 17 Mar 2011 17:03:27 +0200

zope.security (3.7.3-0ubuntu2) natty; urgency=low

  * Rebuild to add support for python 2.7.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Dec 2010 00:18:16 +0000

zope.security (3.7.3-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * LICENSE.txt: add the license.
  * debian/copyright: update, convert to dep5 format.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 07 Sep 2010 18:51:12 +0300

zope.security (3.7.2-1ubuntu3) maverick; urgency=low

  * Upload to Maverick (LP: #542634).

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 26 Jul 2010 17:45:05 +0300

zope.security (3.7.2-1ubuntu2) karmic; urgency=low

  * debian/python-zope.security.install: add to install all files into main
    package.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 01 Apr 2010 15:58:48 +0300

zope.security (3.7.2-1ubuntu1) karmic; urgency=low

  * Add metapackage for untrustedpython extra

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 30 Mar 2010 17:24:15 +0300

zope.security (3.7.2-1) unstable; urgency=low

  * New upstream release.
  * Convert to debhelper 7 and the pydeb dh7 extension.

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 05 Jan 2010 22:28:03 +0100

zope.security (3.7.1-3) unstable; urgency=low

  * debian/control: build-depend on pyton-vab.pydeb >= 1.3.0-2.
    (Closes: #552928)

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 08 Nov 2009 11:17:49 +0100

zope.security (3.7.1-2) unstable; urgency=low

  * Set section to zope.
  * Rebuild against van.pydeb 1.3.
  * Don't include C source in the package.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Sep 2009 10:35:44 +0200

zope.security (3.7.1-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version: 3.8.3, no changed required.
  * debian/control: added conflict with zope3.

 -- Fabio Tranchitella <kobold@debian.org>  Fri, 28 Aug 2009 10:49:21 +0200

zope.security (3.7.0-3) unstable; urgency=low

  * Don't depend on restricted python (we just don't offer that
    functionality). However, we still need it for tests.

 -- Brian Sutherland <brian@vanguardistas.net>  Fri, 12 Jun 2009 09:17:08 +0200

zope.security (3.7.0-2) unstable; urgency=low

  * Remove cruft.

 -- Brian Sutherland <brian@vanguardistas.net>  Sun, 07 Jun 2009 12:58:29 +0200

zope.security (3.7.0-1) unstable; urgency=low

  * New upstream release

 -- Brian Sutherland <brian@vanguardistas.net>  Sun, 07 Jun 2009 11:50:56 +0200

zope.security (3.4.0-1ubuntu4.3) unstable; urgency=low

  * Change Source package name.
  * dh_compat => 7
  * Better description
  * Add watch and copyright files
  * standards 3.8.1
  * Build with python-van.pydeb
  * Build for all python versions

 -- Brian Sutherland <brian@vanguardistas.net>  Sun, 07 Jun 2009 11:46:09 +0200

python-zope.security (3.4.0-1ubuntu4.2) lenny; urgency=low

  * Non-maintainer upload.
  * Rebuild for lenny

 -- Brian Sutherland <brian@vanguardistas.net>  Fri, 08 May 2009 11:19:43 +0000

python-zope.security (3.4.0-1ubuntu4.1) etch-devel; urgency=low

  * Non-maintainer upload.
  * Rebuild for etch-devel

 -- Brian Sutherland <brian@vanguardistas.net>  Wed, 23 Jul 2008 09:47:19 +0200

python-zope.security (3.4.0-1ubuntu4) hardy; urgency=low

  * Make a new hardy release

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Mon, 28 Apr 2008 15:42:24 +0300

python-zope.security (3.4.0-1ubuntu3) gutsy; urgency=low

  * Fix architecture to get 64 bit packages working properly

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Mon, 28 Apr 2008 15:42:16 +0300

python-zope.security (3.4.0-1ubuntu2) hardy; urgency=low

  * Re-build for hardy

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Wed, 23 Apr 2008 11:19:25 +0300

python-zope.security (3.4.0-1ubuntu1) gutsy; urgency=low

  * Update dependencies

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Fri, 11 Apr 2008 20:52:50 +0300

python-zope.security (3.4.0-1) gutsy; urgency=low

  * Inital Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
