=== debian/control ===
Source: zope.security
Section: zope
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>, Fabio Tranchitella <kobold@debian.org>
Build-Depends: debhelper (>= 7),
               python-all-dev (>= 2.6.6-3~),
               python-setuptools,
               python-van.pydeb (>= 1.3.0-4)
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.security/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.security/trunk
Homepage: http://pypi.python.org/pypi/zope.security

Package: python-zope.security
Architecture: any
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
Provides: ${pydeb:Provides}
Suggests: ${pydeb:Suggests}
Conflicts: zope3
Description: Zope Security Framework
 The Security framework provides a generic mechanism to implement security
 policies on Python objects.

Package: python-zope.security-untrustedpython
Architecture: all
Depends: python-zope.security (>= ${binary:Version}), ${pydeb:Depends}, ${misc:Depends}
Description: Zope Security Framework - Untrusted interpreter support
 Provides support for compiling untrusted code
