=== debian/rules ===
#!/usr/bin/make -f

export PYDEB_SUGGESTS_EXTRAS=test pytz
export PYDEB_METAPACKAGE_EXTRAS=untrustedpython

%:
	dh --with pydeb --with python2 $@
