=== debian/tests/control ===
Tests: all
Features: no-build-needed
Depends: @, python-zope.testing, python-restrictedpython, python-tz, python-zope.configuration
