=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.security/zope.security-(.*)\.(?:tar\.gz|zip)
