## zope.security 4.0.1

=== debian/changelog ===
zope.security (4.0.1-1ubuntu2) utopic; urgency=medium

  * Now that we have python-zope.untrustedpython, remove the legacy
    python-zope.security-untrustedpython binary package once and for all.
  * d/control: Add Provides: python-zope.security.zcml virtual package to
    python-zope.security.

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 21 Jul 2014 17:25:07 -0400

zope.security (4.0.1-1ubuntu1) utopic; urgency=medium

  * Restore Ubuntu deltas to Debian package, for compatibility with
    Ubuntu-only Zope stack packages (Python 2 only):
    - Restore python-zope.security-zcml Provides to the
      python-zope.security binary package.
    - Restore the (empty) python-zope.security-untrustedpython binary package.

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 09 Jul 2014 13:57:07 -0400

zope.security (4.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control:
    - Added myself to Uploaders.
    - Updated Build-Depends.
    - Bumped Standards-Version to 3.9.5 with no other changes necessary.
    - Added X-Python3-Version header.
    - Added python3-zope.security binary package.
    - Added XS-Testsuite header.  Closes: #692700
    - wrap-and-sort
  * d/rules: Converted to --buildsystem=pybuild and added dh_python3.
  * d/compat: Bumped to version 9.
  * d/copyright:
    - Added Files-Excluded header to prune pre-built Sphinx artifacts in
      docs/_build from the original tarball.
    - Fixed Format header.
  * d/tests:
    - control: Added all-3 test and simplified Depends.
    - all{,-3}: Just prove a simple import works.

 -- Barry Warsaw <barry@debian.org>  Thu, 26 Jun 2014 15:54:49 -0400
