=== debian/control ===
Source: zope.security
Section: zope
Priority: extra
Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>,
           Fabio Tranchitella <kobold@debian.org>,
           Barry Warsaw <barry@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all-dev (>= 2.6.6-3~),
               python-setuptools,
               python-zope.component,
               python-zope.configuration,
               python-zope.i18nmessageid,
               python-zope.location,
               python-zope.proxy,
               python-zope.schema,
               python-zope.testing,
               python-zope.testrunner,
               python3-all-dev,
               python3-setuptools,
               python3-zope.component,
               python3-zope.configuration,
               python3-zope.i18nmessageid,
               python3-zope.location,
               python3-zope.proxy,
               python3-zope.schema,
               python3-zope.testing,
               python3-zope.testrunner
Standards-Version: 3.9.5
X-Python-Version: >= 2.4
X-Python3-Version: >= 3.2
Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.security/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.security/trunk
Homepage: http://pypi.python.org/pypi/zope.security
XS-Testsuite: autopkgtest

Package: python-zope.security
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Conflicts: zope3
Provides: python-zope.security-zcml
Description: Zope Security Framework
 The Security framework provides a generic mechanism to implement security
 policies on Python objects.
 .
 This is the Python 2 version.

Package: python3-zope.security
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Conflicts: zope3
Description: Zope Security Framework
 The Security framework provides a generic mechanism to implement security
 policies on Python objects.
 .
 This is the Python 3 version.
