## zope.security 4.0.3

=== debian/changelog ===
zope.security (4.0.3-2) unstable; urgency=medium

  * d/tests:
    - control: Use the simpler Test-Command syntax.
    - all{,-3}: Removed.

 -- Barry Warsaw <barry@debian.org>  Thu, 05 Nov 2015 10:08:15 -0500

zope.security (4.0.3-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Bump Standards-Version with no other changes necessary.
  * d/watch: Use pypi.debian.net redirector.

 -- Barry Warsaw <barry@debian.org>  Thu, 11 Jun 2015 17:05:37 -0400
