=== debian/control ===
--- 
+++ 
@@ -26,8 +26,8 @@
                python3-zope.proxy,
                python3-zope.schema,
                python3-zope.testing,
-               python3-zope.testrunner
-Standards-Version: 3.9.5
+               python3-zope.testrunner,
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.4
 X-Python3-Version: >= 3.2
 Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.security/trunk
@@ -39,7 +39,6 @@
 Architecture: any
 Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
 Conflicts: zope3
-Provides: python-zope.security-zcml
 Description: Zope Security Framework
  The Security framework provides a generic mechanism to implement security
  policies on Python objects.
