=== debian/tests/control ===
Test-Command: python -c "import zope.security; print zope.security"

Test-Command: python3 -c "import zope.security; print(zope.security)"
