## zope.security 5.1.0

=== debian/changelog ===
zope.security (5.1.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream version.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Fri, 21 Feb 2020 13:25:27 +0100

zope.security (4.0.3-4) unstable; urgency=medium

  * QA upload.
  * Convert to autopkgtest-pkg-python

 -- Paul Gevers <elbrus@debian.org>  Fri, 20 Sep 2019 22:37:10 +0200

zope.security (4.0.3-3) unstable; urgency=medium

  * QA upload.
  * Orphan the package. Closes: #869465
  * Stop building the Python2 package. Closes: #938914
  * Fix lintian warnings.

 -- Matthias Klose <doko@debian.org>  Thu, 05 Sep 2019 08:49:27 +0200
