=== debian/control ===
Source: zope.security
Section: zope
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python3-all-dev,
               python3-btrees,
               python3-nose,
               python3-setuptools,
               python3-zope.component,
               python3-zope.configuration,
               python3-zope.i18nmessageid,
               python3-zope.location,
               python3-zope.proxy,
               python3-zope.schema,
               python3-zope.testing,
               python3-zope.testrunner,
Standards-Version: 4.5.0
Homepage: http://pypi.python.org/pypi/zope.security
Testsuite: autopkgtest-pkg-python

Package: python3-zope.security
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Conflicts: zope3
Description: Zope Security Framework
 The Security framework provides a generic mechanism to implement security
 policies on Python objects.
 .
 This is the Python 3 version.
