## zope.security 5.1.1

=== debian/changelog ===
zope.security (5.1.1-1build4) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 17 Mar 2022 15:07:30 +0100

zope.security (5.1.1-1build3) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 17 Oct 2021 13:33:32 +0200

zope.security (5.1.1-1build1) hirsute; urgency=medium

  * No-change rebuild to drop python3.8 extensions.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Dec 2020 18:46:16 +0100

zope.security (5.1.1-1) unstable; urgency=low

  * QA upload.
  * New upstream release.
  * Priority: extra -> optional

 -- Adrian Bunk <bunk@debian.org>  Sat, 17 Oct 2020 00:51:44 +0300
