## zope.security 5.3

=== debian/changelog ===
zope.security (5.3-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * d/copyright:
    - Drop files excluded, files is no longer shipped with source tarball.
    - Use secure URI.
    - Point source to GitHub.
    - Update copyrighted year.
  * Drop d/compat, use debhelper-compat instead.
  * d/control:
    - Update Standards-Version to 4.6.1
    - Bump debhelper to 13
    - Point homepage to GitHub.
    - Drop autopkgtest-pkg-python in favor of upstream unittest.
    - Document Rules-Requires-Root
  * Add upstream metadata: Bug-Database, Bug-Submit, Repository
    and Repository-Browse.
  * d/rules: Add hardening features at compile time.
  * Add upstream unittest as autopkgtest.

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Tue, 17 May 2022 09:39:58 +0200
