=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: zope.security
 Section: zope
-Priority: extra
+Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all-dev,
                python3-btrees,
@@ -16,9 +16,9 @@
                python3-zope.schema,
                python3-zope.testing,
                python3-zope.testrunner,
-Standards-Version: 4.5.0
-Homepage: http://pypi.python.org/pypi/zope.security
-Testsuite: autopkgtest-pkg-python
+Standards-Version: 4.6.1
+Homepage: https://github.com/zopefoundation/zope.security
+Rules-Requires-Root: no
 
 Package: python3-zope.security
 Architecture: any
