## zope.security 5.8

=== debian/changelog ===
zope.security (5.8-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Change from nose to pytest. Closes: #1018676
    Using Colin Watson implementation from zope.interface.
  * Drop zope.testrunner as BD, mark BD used for testing with '!nocheck'

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Sun, 11 Dec 2022 14:43:53 +0100
