=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all-dev,
-               python3-btrees,
-               python3-nose,
+               python3-btrees <!nocheck>,
+               python3-pytest <!nocheck>,
                python3-setuptools,
                python3-zope.component,
-               python3-zope.configuration,
+               python3-zope.configuration <!nocheck>,
+               python3-zope.exceptions <!nocheck>,
                python3-zope.i18nmessageid,
                python3-zope.location,
                python3-zope.proxy,
                python3-zope.schema,
-               python3-zope.testing,
-               python3-zope.testrunner,
+               python3-zope.testing <!nocheck>,
 Standards-Version: 4.6.1
 Homepage: https://github.com/zopefoundation/zope.security
 Rules-Requires-Root: no
