## zope.security 6.2

=== debian/changelog ===
zope.security (6.2-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 09:48:16 +0000

zope.security (6.2-1) unstable; urgency=medium

  * QA upload.
  * New upstream version, compatible with Python 3.12.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Tue, 07 Nov 2023 08:24:23 +0100
