=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
                python3-zope.exceptions <!nocheck>,
                python3-zope.i18nmessageid,
                python3-zope.location,
-               python3-zope.proxy,
+               python3-zope.proxy (>= 5.1),
                python3-zope.schema,
                python3-zope.testing <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/zopefoundation/zope.security
 Rules-Requires-Root: no
