## zope.security 7.0

=== debian/changelog ===
zope.security (7.0-1) unstable; urgency=medium

  * Adopt package for the Debian Python Team (closes: #948815).
  * New upstream release.
  * Standards-Version: 4.7.0 (no changes required).

 -- Colin Watson <cjwatson@debian.org>  Wed, 05 Jun 2024 14:46:40 +0100
