=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: zope.security
 Section: zope
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Colin Watson <cjwatson@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all-dev,
@@ -13,12 +14,14 @@
                python3-zope.exceptions <!nocheck>,
                python3-zope.i18nmessageid,
                python3-zope.location,
-               python3-zope.proxy (>= 5.1),
+               python3-zope.proxy (>= 5.2),
                python3-zope.schema,
                python3-zope.testing <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/zopefoundation/zope.security
 Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/python-team/packages/zope.security
+Vcs-Git: https://salsa.debian.org/python-team/packages/zope.security.git
 
 Package: python3-zope.security
 Architecture: any
