## zope.security 8.0

=== debian/changelog ===
zope.security (8.0-1) unstable; urgency=medium

  * d/watch: Upgrade to v5.
  * New upstream release.
  * Fix zope.security._zope_security_checker extension build failure with
    C23.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Mon, 15 Sep 2025 12:07:49 +0100
