## zope.security 8.1

=== debian/changelog ===
zope.security (8.1-1) unstable; urgency=medium

  * New upstream release.
  * Pass "-o consider_namespace_packages=true" to pytest in autopkgtest.

 -- Colin Watson <cjwatson@debian.org>  Fri, 26 Sep 2025 10:48:22 +0100
