=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                python3-zope.proxy (>= 5.2),
                python3-zope.schema,
                python3-zope.testing <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/zopefoundation/zope.security
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/zope.security
