=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=zope.security
export PYBUILD_TEST_ARGS = -o consider_namespace_packages=true
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --buildsystem=pybuild
