=== debian/changelog ===
zope.security (8.2-1) unstable; urgency=medium

  * New upstream release:
    - Remove run-time dependency on `setuptools` (closes: #1084018).

 -- Colin Watson <cjwatson@debian.org>  Sat, 01 Nov 2025 18:26:46 +0000
