=== debian/watch ===
Version: 5

Source: https://pypi.debian.net/zope.security/
Matching-Pattern: zope.security-@ANY_VERSION@@ARCHIVE_EXT@
