=== debian/changelog ===
zope.security (8.3-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 21 Nov 2025 10:46:14 +0000
